/******************************************************************

	Woocommerce

******************************************************************

/* Single product - Zoom

-------------------------------------------------------------- */
img.active-zoom {
  height: auto !important;
  width: 100% !important; }

.woocommerce-tabs.wc-tabs-wrapper {
  padding-bottom: 20px; }

@media (min-width: 1500px) {
  #zoom-wrapper {
    float: right;
    width: 700px; }

  .product-zoom .woocommerce-breadcrumb {
    max-width: 1470px;
    margin-left: auto !important;
    margin-right: auto !important; }

  .product-zoom .woocommerce-tabs.wc-tabs-wrapper {
    max-width: 1520px;
    margin-left: auto !important;
    margin-right: auto !important; } }
#product-image-wrap {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  line-height: 0; }

/*
.quantity {
	margin:0 !important;
}
*/
#product-details {
  margin-top: 20px;
  width: 200px;
  text-align: left; }

.product-columns-4 .landscape-image {
  width: 50% !important; }

/*

.add_to_cart_button, 
.cart ,
.product_type_simple {
display:none !important;
}
*/
.products {
  position: relative;
  z-index: 1; }

.product-thumbnail-wrap {
  overflow: hidden; }

input[name="coupon_code"] {
  width: 110px !important; }

.woocommerce-message a {
  border: none !important; }

.cart-contents i {
  margin-right: 0.3em; }

.woocommerce form .form-row.woocommerce-validated input.input-text {
  border: 1px solid #69bf29; }

.woocommerce form .form-row.woocommerce-invalid input.input-text {
  border: 1px solid #a00; }

html:not(.has-tiny-menu) .woocommerce #container {
  padding-top: 18px !important; }

.woocommerce-account #content,
.woocommerce-cart #content,
div#tab-description {
  max-width: 1190px !important; }

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  max-width: 600px;
  margin: 0 auto; }

.shop-basket-icon {
  margin-right: 0.5em; }

/******************************************************************

	Top Sidebar

******************************************************************/
#sidebar.shop.top-sidebar {
  overflow: hidden; }

#sidebar.top-sidebar .widget_product_categories, #sidebar.top-sidebar .widget_nav_menu {
  width: 100% !important;
  text-align: center; }

#sidebar.top-sidebar .widget_product_categories li,
#sidebar.top-sidebar .widget_nav_menu li {
  display: inline-block;
  margin: 0 15px 15px; }

@media (min-width: 769px) {
  div#tab-description {
    padding-left: 20px; }

  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    float: left;
    margin-left: 3%;
    max-width: 700px;
    width: 47%; } }
.product-no-details li.product .price,
.product-no-details li.product .button,
.product-no-details li.product a h3,
.product-no-details li.product .catalog-product-excerpt,
.product-no-details li.product .catalog-product-sub-heading {
  display: none !important; }

.single-product .has-post-thumbnail {
  margin-top: 30px; }

.product-no-price li.product .price,
.product-no-cart-btn li.product .button,
.product-no-title li.product a h3 {
  display: none !important; }

.woocommerce .cart-collaterals h2 {
  font-size: 1.4em; }

.woocommerce-cart table.cart img {
  width: 100px; }

/*
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
	max-width: 1090px !important;
	margin: 0 auto 1em !important
	
}
*/
.product-no-padding li.product {
  padding-right: 0 !important;
  padding-left: 0 !important; }

.woocommerce div.product div.images {
  padding-bottom: 50px; }

.current-cat {
  font-weight: bold; }

/******************************************************************

	Variations

******************************************************************/
table.variations {
  width: auto !important; }

.single .variations {
  width: 100% !important;
  max-width: 400px; }

.woocommerce div.product form.cart .variations label {
  padding-right: 15px !important; }

#shop-cat-page-desc {
  padding: 30px 0 30px;
  margin-bottom: 30px; }

@media (max-width: 767px) {
  #shop-cat-page-desc {
    padding: 14px 0 10px;
    margin-bottom: 16px; }

  #shop-cat-page-desc p {
    display: none; }

  html #shop-cat-page-desc * {
    font-size: 20px !important; }

  /*
  	select.nav-select {
  		
  		margin: 5px 0 10px;
  		display: inline-block !important
  	}
  */
  .shop-sidebar-collapse-sm #sidebar.top-sidebar .widget_nav_menu,
  .shop-sidebar-collapse-sm #sidebar.top-sidebar .widget_product_categories {
    display: none !important; }

  .woocommerce div.product div.images {
    padding-bottom: 10px; }

  .shop.top-sidebar {
    padding-bottom: 15px !important; } }
.woocommerce div.product div.images div.thumbnails {
  padding-top: 25px; }

.woocommerce .label {
  color: inherit;
  text-align: inherit;
  font-size: inherit;
  font-weight: inherit;
  border-radius: 0;
  padding: inherit;
  margin: inherit;
  max-width: inherit;
  display: inherit; }

.woocommerce div.product form.cart .variations td.label {
  padding-right: 0 !important; }

mark {
  background: transparent !important;
  color: inherit !important; }

/* Related Products
-------------------------------------------------------------- */
.products.related {
  margin-top: 20px;
  border-top: 1px solid #ccc; }

/*
	.products.related .products{
		margin-left: -15px
	}
*/
.related.products h2 {
  font-size: 1.9em;
  margin-bottom: 0 !important; }

.related.products .products {
  margin-top: 25px; }

.single-product .summary h1 {
  margin: 0 0 7px; }

.tax-product_cat #content li.product h3,
.post-type-archive-product #content li.product h3 {
  margin-bottom: 0 !important; }

#shop-back-to-top {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  -webkit-transition: background-color .3s !important;
  transition: background-color .3s !important; }

#shop-back-to-top span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  color: #fff;
  padding: 0 13px 0 13px;
  line-height: 1.2; }

.woocommerce ul.products li.product .price del {
  display: inline-block;
  margin-right: 5px; }

/******************************************************************

	View Circles

******************************************************************/
div.product-thumbnail-wrap {
  position: relative; }

li.product .view {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.view-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 50%;
  color: #fff;
  text-align: center;
  -webkit-transition: all .2s;
  transition: all .2s;
  display: block;
  z-index: 999;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  width: 0;
  height: 0; }

li.product .view-circle .view {
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
  font-size: 23px;
  opacity: 0;
  width: 140px; }

li.product a:hover .view-circle {
  height: 140px;
  width: 140px;
  opacity: 1; }

li.product a:hover .view {
  opacity: 1; }

.view-text {
  font-size: 70%;
  color: #fff; }

li.product .view h3 {
  padding-top: 0 !important; }

@media (max-width: 448px) and (min-width: 321px) {
  li.product .view-circle {
    width: 90px !important;
    height: 90px !important; }

  li.product .view-circle .view {
    font-size: 14px !important; } }
/* View Overlay
-------------------------------------------------------------- */
li.product .view-overlay {
  color: #fff;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: 1; }

li.product .view-overlay:hover {
  opacity: 1; }

li.product .view-overlay .view {
  top: 55%;
  -webkit-transition: all .3s;
  transition: all .3s;
  opacity: 0; }

li.product .view-overlay:hover .view {
  top: 50%;
  opacity: 1; }

.view-overlay .view-text {
  padding-bottom: 10px;
  border-bottom: 1px solid;
  color: #fff;
  display: inline-block; }

#content ul.products li.product .view .price * {
  font-size: 80% !important; }

@media (min-width: 769px) and (max-width: 991px) {
  html.product-columns-4 div.encompass.view-overlay {
    font-size: 70%; } }
/******************************************************************

	Prev/Next Product

******************************************************************/
.has-prev-next {
  padding-right: 110px;
  position: relative; }

#prev-next-btns {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 23px; }

#prev-next-btns .fa {
  display: inline-block;
  position: relative;
  border-radius: 50%;
  width: 30px;
  text-align: center;
  padding-top: 5px;
  font-size: 20px;
  padding-bottom: 5px;
  line-height: 1;
  color: #fff;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
  background: #ccc; }

/******************************************************************

	Pagination

******************************************************************/
.woocommerce nav.woocommerce-pagination {
  text-align: right; }

nav.woocommerce-pagination .page-numbers {
  border: none !important; }

.woocommerce nav.woocommerce-pagination ul li:last-child,
.woocommerce nav.woocommerce-pagination ul li:nth-last-child(2) {
  border-right: none !important; }

[class*=' paged-'] nav.woocommerce-pagination ul li:first-child {
  border-right: none !important; }

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
  padding: 0 .5em .3em !important; }

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
  background: none !important; }

@media (max-width: 1023px) {
  #prev-next-btns .fa {
    width: 40px;
    padding-top: 5px;
    font-size: 30px;
    padding-bottom: 5px; } }
#prev-next-btns a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  border: none !important;
  text-decoration: none !important; }

#prev-next-btns a:hover {
  color: #B0E1EE;
  text-decoration: none; }

.fa-rotate-90 {
  margin-right: 10px; }

.fa-chevron-right {
  padding-left: 3px; }

.woocommerce .related.products, .woocommerce .upsells.products {
  clear: both; }

.woocommerce .related.products li {
  max-width: 450px; }

.woocommerce #container {
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 15px; }

.products {
  width: 100%; }

.products ul, ul.products {
  margin: 40px 0 1em; }

.woocommerce-breadcrumb {
  margin: 5px 0 1em 15px !important;
  background: none !important; }

.woocommerce-breadcrumb a {
  text-decoration: none !important;
  border: none !important; }

.woocommerce-page .breadcrumb {
  background: none !important;
  margin: 5px 0 15px 0 !important;
  padding-left: 0 !important; }

span.onsale {
  padding: 0 !important;
  z-index: 2; }

.price ins {
  text-decoration: none !important; }

.woocommerce-cart table.cart img {
  width: 90px; }

.product-no-price li.product .price,
.product-no-cart-btn li.product .button,
.product-no-title li.product a h3 {
  display: none !important; }

#respond input#submit.alt,
*.button.alt,
.woocommerce a.button,
.product_type_simple {
  -webkit-transition: background .5s !important;
  transition: background .5s !important;
  border-radius: 0; }

.page-numbers li {
  margin-bottom: 0 !important; }

nav.woocommerce-pagination {
  margin-bottom: 25px;
  padding-top: 30px;
  border-top: 1px solid #ccc; }

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
  font-size: 1.3em; }

/******************************************************************

	Cart

******************************************************************/
a.remove {
  border: none !important;
  border-radius: 0 !important;
  padding-bottom: 3px !important;
  height: auto !important; }

form .form-row input.input-text, form .form-row textarea {
  padding: 8px; }

body .select2-container .select2-choice, .woocommerce textarea {
  border: 1px solid #ccc !important; }

/******************************************************************

	Product Columns

******************************************************************/
.woocommerce ul.products li.product {
  margin: 0; }

ul.products li.product,
.woocommerce-page ul.products li.product {
  /*
  				margin: 0 0 25px !important;
  				padding: 0 15px 0;
  */ }

.columns-4 ul.products li.product {
  width: 25%; }

.columns-3 ul.products li.product {
  width: 33.33%; }

.columns-2 ul.products li.product {
  width: 50%; }

.columns-2 ul.products li.product {
  width: 100%; }

/******************************************************************

	Product Columns 4

******************************************************************/
.product-columns-4 body.woocommerce:not([class*=' columns-']) ul.products li.product,
.product-columns-4 body.woocommerce:not([class*=' columns-']) .woocommerce-page ul.products li.product,
.product-columns-4 body.woocommerce:not([class*=' columns-']) .grid-sizer {
  width: 25%; }
@media (min-width: 769px) {
  .product-columns-4 body.woocommerce:not([class*=' columns-']) .product.landscape-image {
    width: 50% !important; } }

/******************************************************************

	Product Columns 3

******************************************************************/
.product-columns-3 body.woocommerce:not([class*=' columns-']) ul.products li.product,
.product-columns-3 body.woocommerce:not([class*=' columns-']) .woocommerce-page ul.products li.product, .product-columns-3 body.woocommerce:not([class*=' columns-']) .grid-sizer {
  width: 33.33%; }
@media (min-width: 769px) {
  .product-columns-3 body.woocommerce:not([class*=' columns-']) .product.landscape-image {
    width: 66.666666% !important; } }

/******************************************************************

	Product Columns 2

******************************************************************/
.product-columns-2 .woocommerce:not([class*=' columns-']) ul.products li.product,
.product-columns-2 .woocommerce:not([class*=' columns-']) .woocommerce-page ul.products .product, .product-columns-2 .woocommerce:not([class*=' columns-']) .grid-sizer {
  width: 50%; }
.product-columns-2 .woocommerce:not([class*=' columns-']) ul.products .product.landscape-image {
  width: 100% !important; }

/******************************************************************

	Product Columns 1

******************************************************************/
.product-columns-1 .woocommerce:not([class*=' columns-']) ul.products li.product, .product-columns-1 .woocommerce:not([class*=' columns-']) .grid-sizer {
  width: 100%; }

@media (max-width: 768px) {
  .woocommerce-page ul.products .product.landscape-image {
    width: 100% !important; }

  ul.products li.product,
  .woocommerce-page ul.products li.product, .grid-sizer {
    width: 50% !important; } }
@media (min-width: 321px) and (max-width: 500px) {
  li.product .view-overlay .view {
    font-size: 75% !important; } }
/******************************************************************

	Tiny Screen full width products

******************************************************************/
@media (max-width: 321px) {
  /* :not([class*=' columns-']) */
  .woocommerce ul.products li.product,
  .woocommerce .woocommerce-page ul.products li.product, .woocommerce .grid-sizer {
    width: 100% !important; } }
/******************************************************************

	Popup

******************************************************************/
.pp_gallery ul, .pp_gallery ul a {
  height: auto !important; }

.pp_gallery ul a {
  border-color: #ccc !important; }

 /* Pretty Photo
-------------------------------------------------------------- */
div.pp_woocommerce .pp_previous:before, div.pp_woocommerce .pp_arrow_previous:before,
div.pp_woocommerce .pp_arrow_next:before, div.pp_woocommerce .pp_next:before {
  font-family: fontAwesome;
  content: "\f105";
  background: none !important;
  color: #000;
  font-size: 3em !important;
  margin-top: 7px !important;
  color: #000 !important; }

div.pp_woocommerce .pp_previous:before,
div.pp_woocommerce .pp_arrow_previous:before {
  content: "\f104"; }

@media (max-width: 768px) {
  div.pp_woocommerce .pp_arrow_previous:before,
  div.pp_woocommerce .pp_next:before,
  div.pp_woocommerce .pp_arrow_next:before {
    margin-top: 17px !important; } }
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous {
  border-radius: 0 !important;
  height: 2.5em;
  width: 2.5em;
  text-shadow: none !important;
  line-height: 1em;
  color: #000 !important;
  background: none !important; }
